收藏
回答

附近小程序类目没有适用药店行业

问题模块 审核类型 框架类型 问题类型 提审时间 AppID
审核 附近/门店审核 小程序 需求 04-22 wxe1ed3c9ac3f1ee46

连锁药店开通附近小程序,在类目中没有找到合适的。

之前在公众号“门店小程序”开通,在附近的小程序页面,出现在“公共服务-医疗”类目里。

但是如果要从这个类目进行开通,就需要《医疗机构执业许可证》,不适用药店。

希望新增一个适用药店行业的类目。药店最基本的证书是《药品经营许可证》


图片1:附近小程序开通类目




图片2:这是开通门店小程序后出现的类目






最后一次编辑于  04-22
回答关注问题邀请回答
收藏

2 个回答

  • 社区技术运营专员-Ltt
    社区技术运营专员-Ltt
    04-23

    你好,药房药店门店建议选公共服务-医疗类目,需提供《药品经营许可证》、《医疗器械经营许可证》和《食品经营许可证》

    04-23
    赞同
    回复 4
    • Alex J
      Alex J
      04-30

      目前医疗类目下没有《药品经营许可证》、《医疗器械经营许可证》和《食品经营许可证》证书上传入口,

      只有《医疗机构执业许可证》入口。医疗类目下也没有子类目,麻烦确认下。




      04-30
      1
      回复
    • 伢伢🐾
      伢伢🐾
      06-06

      是的,附近的类目里没有药店的类目,有的类目是“公共服务-医疗”提示需要提供《医疗机构执业许可证》,但是药店不是诊所,没有这个证书呢,一般药店是只有药品经营许可证和食品经营许可证这些的。

      06-06
      1
      回复
    • 社区技术运营专员-Ltt
      社区技术运营专员-Ltt
      06-10回复Alex J

      你好,药房药店门店建议选公共服务-医疗类目,建议将《药品经营许可证》、《医疗器械经营许可证》和《食品经营许可证》以拼图形式在医疗类目下方的资质入口上传;

      06-10
      回复
    • Aa小程序,刷脸支付,儿童生活馆
      Aa小程序,刷脸支付,儿童生活馆
      06-19回复社区技术运营专员-Ltt


      还是不行

      06-19
      回复
  • 超人童鞋
    超人童鞋
    09-16

    纯坑药店。方法试了无数个,资质上传了无数次,一次次的打回。原因只有一个,他们没有药店方面的专业人员,咬死你做药店的就是要医疗执业!

    09-16
    赞同
    回复 1
    • 假装
      假装
      11-22
      太对了。这个项目审核感觉就是为难我们
      11-22
      回复